LICENSECHECK(1)

NAME
licensecheck - simple license checker for source files

SYNOPSIS
licensecheck [ -v ] file ...

DESCRIPTION
licensecheck examines the comments at the beginning of each given source file and tries to determine which license the file is placed under. It does this by searching for blocks of text that it recognises as belonging to various licenses.

This utility is part of the TDE Software Development Kit.

OPTIONS

-v  Verbose mode.

AUTHOR
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).